algorithm: GP
criterion: Calibration
criterion_final: 0.12538855522871017
dataset: hERG
hparams:
  kernel_coef0: 0.04718772993335824
  kernel_gamma: 0.0014132990630972132
  kernel_metric: rbf
  kernel_noise_level: 0.7144814768682987
  max_iter_predict: 82
  n_restarts_optimizer: 6
representation: ECFP6
seed: 43746
test_calibration_final: 0.12387654185295105
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.14207547903060913
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
